/*Breite der Website und Rahmen um Website */
.table {
width: 990px;
border: 2px solid #C5D8E1;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 15px;
padding-top: 5px;
border-radius: 10px;
background-color: #caf3ff;
}
.table_mobilelink {
width: 990px;
border: 2px solid #C5D8E1;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 15px;
padding-top: 30px;
border-radius: 10px;
background-color: #caf3ff;
}
/*wenn kein Format fuer Content/Inhalt vorgeben, diesen als Standard nehmen*/
/*Ferner Abstaende links und rechts fuer Table-Inhalt vorgeben*/
.inhalt {
font-family: Verdana,Arial;
font-size: 12px;
text-align: left;
padding-left: 4px;
padding-right: 10px;
}
/*z.B. fuer scrollbaren Inhalt mit Maximal-Hoehe (bei Scriptauslieferung deaktiviert)*/
.div_inhalt {
/*
max-height:800px;
overflow:auto;
*/  
}
/*Generelles Aussehen von Linien auf den Seiten und Blogs*/
hr {
width: 100%;
border-width:0;
color: #C5D8E1;
background-color:#C5D8E1;
height: 1px;
}
/*linke Spalte / linkes Menu */
.menu {
width: 19%;
font-weight: bold;
line-height: 130%;
}
/*an diversen Stellen gebraucht (u.a. Impressum/Kontakt) */
.menu2 {
font-family: Verdana,Arial;
font-size: 13px;
font-weight: bold;
line-height: 130%;
}
/*Login und Registrieren-Links*/
.menu2b {
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
}
/* Hauptmenuepunkte unten als Textlinks */
.menu_unten {
background-color: #caf3ff;
height: 30px;
font-family: Verdana,Arial;
font-size: 11px;
padding: 5px;
font-weight: bold;
line-height: 130%;
}
/*linke Spalte */
.spalte_links {
width: 19%;
border-bottom: 2px solid #C5D8E1;
}
/*mittlere Spalte */
.spalte_mitte {
border-bottom: 2px solid #C5D8E1;
}
/*mittlere Spalte Infoleiste oben*/
/*Infoleiste Zeilenhoehe*/
.leiste {
height: 10px;
}
/*Infoleiste Inhalt*/
.leiste_oben {
font-family: Verdana;
font-size: 10px;
height:25px;
position: relative;
top:-20px;
}
/*wenn Ausgabe Infoleiste, Hauptteil nach oben ruecken*/
.korrektur_haupt {
position: relative;
top:-25px;
}
/*rechte Spalte (Blog-Teaser) - nur Startseite Breite und Border*/
.spalte_rechts {
border-bottom: 2px solid #C5D8E1;
width: 140px;
}
/*Footer */
.footer {
border-top: 1px solid #C5D8E1;
}
/*Buttons, wenn Menuleiste LINKS*/
/*Button CSS1 Hauptmenupunkt */
.button_menu1 {
text-align: left;
padding-left:35px;
color: Blue;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 12px;
line-height: 130%;
background-color:#eeeeee;
border: 1px solid #DDDDDD;
width: 165px;
height: 30px;
}
/*Button CSS1 Hauptmenupunkt, bei Mouse-Over */
.button_menu1:hover {
text-align: left;
padding-left:35px;
color: Blue;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 12px;
line-height: 130%;
background-color:#ffffff;
border: 1px solid #DDDDDD;
width: 165px;
height: 30px;
}
/*Button CSS1 Hauptmenupunkt, wenn Seite geoeffnet */
.button_menu2 {
text-align: left;
padding-left:35px;
color: #000000;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 12px;
line-height: 130%;
background-color:#ffffff;
border: 1px solid #C5D8E1;
width: 165px;
height: 30px;
}
/*Button CSS1 Hauptmenupunkt, wenn Gruppe (Untermenue) geoeffnet */
.button_menu4 {
text-align: left;
padding-left:35px;
color: Blue;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 12px;
line-height: 130%;
background-color:#ffffff;
border: 1px solid #C5D8E1;
width: 165px;
height: 30px;
}
/*Button CSS1 Hauptmenupunkt, wenn Gruppe (Untermenue) geoeffnet bei Mouse OVER*/
.button_menu4:hover {
text-align: left;
padding-left:40px;
color: Blue;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 12px;
line-height: 130%;
background-color:#ffffff;
border: 1px solid Blue;
width: 165px;
height: 30px;
}
/*HauptMenu-Links speziell behandeln (z.B. kein Unterstrich bei MouseOver)*/
a.topmenulink:link {
text-decoration: none;
}
a.topmenulink:visited {
text-decoration: none;
}
a.topmenulink:hover {
text-decoration: none;
}
/*Button CSS2 Untermenupunkt */
.button_menu1b {
text-align: left;
padding-left:30px;
color: Blue;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 10px;
background-color: transparent;
border-bottom: 1px solid #DDDDDD;
border-right: 0px solid #DDDDDD;
border-left: 0px solid #DDDDDD;
border-top: 0px solid #DDDDDD;
width: 160px;
height: 28px;
margin-left: 5px;
}
/*Button CSS2 Untermenupunkt, wenn Seite geoeffnet */
.button_menu2b {
text-align: left;
padding-left:30px;
color: #000000;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 10px;
background-color: transparent;
border-bottom: 1px solid #C5D8E1;
border-right: 0px solid #DDDDDD;
border-left: 0px solid #DDDDDD;
border-top: 0px solid #DDDDDD;
width: 160px;
height: 28px;
margin-left: 5px;
}
/*Button CSS2 Untermenupunkt, bei Mouse-Over */
.button_menu1b:hover {
text-align: left;
padding-left:30px;
color: Blue;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 10px;
background-color: transparent;
border-bottom: 1px solid #C5D8E1;
border-right: 0px solid Blue;
border-left: 0px solid Blue;
border-top: 0px solid Blue;
width: 160px;
height: 28px;
margin-left: 5px;
}

/*Button CSS2 Untermenupunkt, wenn weiterer NICHT sichtbarer Untermenupunkt geoeffnet und dieser Menupunkt zugeordnet wurde */
.button_menu4b {
text-align: left;
padding-left:35px;
color: Blue;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 10px;
background-color: transparent;
border-bottom: 1px solid #DDDDDD;
border-right: 1px solid #DDDDDD;
border-left: 1px solid #DDDDDD;
border-top: 1px solid #DDDDDD;
width: 160px;
height: 28px;
margin-left: 5px;
}
/*Untermenue-Links speziell behandeln (z.B. kein Unterstrich bei MouseOver)*/
a.submenulink:link {
text-decoration: none;
}
a.submenulink:visited {
text-decoration: none;
}
a.submenulink:hover {
text-decoration: none;
}
/*ENDE MENU (LINKE NAVLEISTE)*/

/*NUR, wenn Aufklappmenue OBEN und nicht links */

/*Menue oben*/

.menu_height {
height: 105px;
}

.menu_oben {
font-family: Verdana,Tahoma,Arial;
font-size:12px;
position:relative;
width: 950px;
border-bottom: 2px solid #C5D8E1 ;
}

/*Listsytle ohne fuehrende Punkte*/
.menu_oben ul {
list-style-type:none;
list-style-image:none;
margin:0px;
padding:0px;
}

/*Abstaende rechts und unten der Menubuttons*/
.menu_oben li.topmenu, li.topmenu2, li.topmenu3 {
margin-right: 15px;
margin-bottom: 10px;
}

/*Layout Menubuttons*/
.topmenu, .topmenu2, .topmenu3, .submenu, .submenu2 .submenu3{
float:left;
width: 100px;
height: 23px;
text-align:left;
}

/*Breite fuer Verlinkung: sollte die gleiche Breite und Hoehe haben, wie das Topmenu*/
/*diese Einstellung verlinkt den ganzen Button und nicht nur den Buttontext*/
.toplink, .toplink2, .toplink3 {
width: 100px;
height: 23px;
position: relative;
left: -40px; /*Padding-left korrigieren*/
bottom: 5px; /*Padding-top korrigieren*/
padding-left: 40px; /*wieder Padding-left vergeben*/
padding-top: 5px; /*wieder Padding-top vergeben*/
}

/*diese Einstellung setzt bei Untermenues einen Pfeil unter den Hauptmenuepunkt beim Hovern*/
.toplink:hover:before {
content: ' ';
height: 12px;
position: absolute;
top:28px; /*height+padding-top*/
left: 0px;
width: 140px;
border: 0px solid #000000;
z-index: 4;
}

.toplink:hover:after {
content: ' ';
height: 0;
position: absolute;
top:28px;  /*height+padding-top*/
left: 40px;
width: 0;
border: 10px solid transparent;
border-top-color: Blue;
z-index: 3;
}
.toplink2:hover:before {
content: ' ';
height: 12px;
position: absolute;
top:0px;
left: 0px;
width: 140px;
border: 0px solid #000000;
z-index: 4;
}

.toplink2:hover:after {
content: ' ';
height: 0;
position: absolute;
top:0px;
left: 40px;
width: 0;
border: 10px solid transparent;
border-top-color: Blue;
z-index: 3;
}
/*---------------------------Ende Pfeil-Hover------------------------------------------*/

/*Hauptmenuepunkte,wenn Seite nicht geoeffnet*/
.topmenu{
padding-top: 5px;
padding-left: 40px;
border:1px solid #DDDDDD;
border-collapse:collapse;
color:Blue;
font-weight:bold;
text-decoration:none;
background-color:#eeeeee;
margin:0;
}

/*Hauptmenuepunkt, wenn Untermenuepunkt dieser Gruppe geoeffnet*/
.topmenu2{
padding-top: 5px;
padding-left: 40px;
border:1px solid #DDDDDD;
border-collapse:collapse;
color:Blue;
font-weight:bold;
text-decoration:none;
background-color:#ffffff;
margin:0;
}

/*Hauptmenuepunkt, wenn Hauptmenupunkt geoeffnet*/
.topmenu3{
padding-top: 5px;
padding-left: 40px;
border:1px solid #DDDDDD;
border-collapse:collapse;
color:#000000;
font-weight:bold;
text-decoration:none;
background-color:#ffffff;
margin:0;
}

/*Mouse over Topmenu, wenn Seite und Gruppe nicht geoeffnet*/
.topmenu:hover, .topmenu2:hover{
color:Blue;
background-color:#ffffff;
border: 1px solid Blue;
text-decoration: none;
}

/*HauptMenu-Links speziell behandeln (z.B. kein Unterstrich bei MouseOver)*/
a.topmenulink2:link {
text-decoration: none;
}
a.topmenulink2:visited {
text-decoration: none;
}
a.topmenulink2:hover {
text-decoration: none;
}

/*Untermenu verstecken */
.topmenu ul, .topmenu2 ul, .topmenu3 ul{
display:none;
}



/*Untermenue Layout und Position*/
.submenu, .submenu2, .submenu3{
font-size:10px;
width: 140px;
position:relative;
left: -40px; /*Padding-left korrigieren*/
bottom:-7px; /*Padding-top korrigieren*/
z-index: 2; /*UeBER evtl. darunterliegende Hauptmenuepunkte darueberlegen*/
}


/*Untermenue klappt auf bei Mouse-Over*/
.topmenu:hover ul, .topmenu2:hover ul, .topmenu3:hover ul{
display:block;
}

/*Untermenuepunkte, wenn nicht geoeffnet*/
.submenu{
padding-top: 5px;
padding-left: 40px;
border:1px solid #DDDDDD;
border-collapse:collapse;
color:Blue;
font-weight:bold;
text-decoration:none;
background-color:#eeeeee;
margin:0;
}

/*Untermenuepunkt, wenn Seite geoeffnet*/
.submenu2{
padding-top: 5px;
padding-left: 40px;
border:1px solid #DDDDDD;
border-collapse:collapse;
color:#000000;
font-weight:bold;
text-decoration:none;
background-color:#ffffff;
}


/*Mouse over Submenu, wenn Seite nicht geoeffnet*/
.submenu:hover {
color:Blue;
background-color:#ffffff ;
text-decoration: none;
border-top : 1px solid blue;
border-bottom : 1px solid blue;
}

/*wenn weiterer NICHT sichtbarer Untermenupunkt geoeffnet und dieser Menupunkt zugeordnet wurde*/
.submenu3 {
padding-top: 5px;
padding-left: 40px;
border:1px solid #DDDDDD;
border-collapse:collapse;
color:Blue;
font-weight:bold;
text-decoration:none;
background-color:#ffffff;
}

/*Untermenue-Links speziell behandeln (z.B. kein Unterstrich bei MouseOver)*/
a.submenulink2:link {
text-decoration: none;
}
a.submenulink2:visited {
text-decoration: none;
}
a.submenulink2:hover {
text-decoration: none;
}

/*ENDE MENUe OBEN*/



/*Links grundsaetzlich, sofern nicht sonderbehandelt*/
a:link {
color: #0000FF;
text-decoration: none;
}
a:visited {
color: #0000FF;
text-decoration: none;
}
a:hover {
color: #0000FF;
text-decoration: underline;
}
a:active {
color: #0000FF;
text-decoration: none;
}
/*Eintraege pro Seite Auswahl */
.text_blog {
font-size: 12px;
font-family: Verdana, Geneva, Arial;
text-decoration: none;
}
/*Blog-Themenbereichs-Auswahl Frontend ueber Buttons */
.themenlinkbutton {
background-image:url(../bilder/intern/pfeil_rechts.gif);
background-position: 5px 3px;
background-repeat:no-repeat;
color: blue;
background-color:#eeeeee;
border: 1px solid #DDDDDD;
font-weight: bold;
margin-right: 10px;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
height: 20px;
width: 120px;
text-align: left;
padding-left:20px;
font-size: 12px;
}
/*Blog Themenbereichs-Auswahl Frontend ueber Buttons, wenn Bereich gewaehlt */
.themenlinkbutton_ausgewaehlt {
color: #000000;
background-color:#ffffff;
border: 1px solid #C5D8E1;
font-weight: bold;
margin-right: 10px;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
height: 20px;
width: 120px;
text-align: center;
font-size: 12px;
}
/*Blog Themenbereichs-Auswahl Button-Links speziell behandeln*/
a.buttonthemenlink:link {
text-decoration: none;
}
a.buttonthemenlink:visited {
text-decoration: none;
}
a.buttonthemenlink:hover {
text-decoration: none;
}
a.buttonthemenlink:active {
text-decoration: none;
}
/*Blaetterfunktion Blog */
.blaettern_blog {
font-size: 14px;
font-family: Verdana, Geneva, Arial;
text-decoration: none;
}
/*Blog-Teaser Startseite */
/*Grundsätzliches */
.bgcolor_teaser {
background-color: #eeeeee;
font-family: Verdana;
font-size: 10px;
padding-right: 3px;
line-height: 140%;
width: 140px;
}
/*Blog-Teaser Aktuelles und Meistgelesen Überschrift */
.teaser_ub {
font-family: Verdana,Arial;
font-size: 13px;
font-weight: bold;
line-height: 130%;
padding: 3px;
}
/*Blog-Teaser Meistgelesen Trenner */
.teaser_ub2 {
border-top:1px solid #C5D8E1;
}
/*Blog-Teaser Pfeil */
.teaser_pfeil {
padding-bottom: 13px;
padding-left: 3px;
padding-top: 6px;
padding-right: 3px;
}
/*Blog-Teaser Inhalt */
.teaser_inhalt {
border-top: 1px solid #C5D8E1;
padding-bottom: 13px;
padding-left: 3px;
padding-top: 6px;
padding-right: 3px;
}
.teaser_inhalt:hover {
padding-bottom: 12px;
padding-left: 2px;
padding-top: 6px;
padding-right: 2px;
background-color: #ffffff;
border: 1px solid blue;
}
/*Teaser-Links speziell behandeln*/
a.teaserlink:link {
text-decoration: none;
}
a.teaserlink:visited {
text-decoration: none;
}
a.teaserlink:hover {
text-decoration: none;
}
a.teaserlink:active {
text-decoration: none;
}

/*Ueberschrift Blog */
.ueberschrift_blog {
color: #808080;
text-align: center;
font-family: Verdana,Arial;
font-size: 18px;
margin-bottom: 10px;
font-weight: bold;
}
/*Rahmen Blog hervorgehoben (wenn von Startseite aus angeklickt) */
.table_blog_red {
border: 2px solid #ff0000;
border-radius: 10px;
padding-top: 15px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
margin-bottom: 15px;
}
/*Rahmen Blog Standard */
.table_blog {
border: 2px solid #C5D8E1;
border-radius: 10px;
padding-top: 15px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
margin-bottom: 15px;
}
/*Sitemap */
.sitemap {
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
padding-left: 4px;
}
/*Suchen Eingabefeld */
.input_suchen{
width: 165px;
border: 1px solid #C5D8E1;
}
/*Suchen Button */
.button_suchen{
text-align: left;
padding-left:33px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/suchen.png);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 10px;
font-weight: bold;
color: #0000FF;
}
/*Suchergebnis-Ausgabe */
.suchen{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
border: 1px solid #C5D8E1;
margin-bottom: 30px;
}
/*Suchergebnis-Seitentitel (verlinkt) */
.suchentitel{
font-family: Verdana,Arial;
font-weight: bold;
font-size: 12px;
line-height: 130%;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 0px;
}
.suchekommtitel{
color: red;
}
.suchentext{
padding-left: 5px;
padding-right: 5px;
padding-top: 3px;
padding-bottom: 5px;
}
/*Suchergebnis Highlightening */
.wort_hervorheben{
background-color: yellow;
}
/*Empfehlung Linkgrafik Position*/
.empfehlung_grafik {
vertical-align: -4px;
}
/*Empfehlungslink+Kommentarlink Blog*/
.empflink_blog {
font-family: Verdana;
font-size: 10px;
position: relative;
top:20px;
margin-right: 5px;
}
/*wenn Druckengrafik dabei, kann es anders aussehen: Empfehlungslink+Kommentarlink+Drucken Blog*/
.empflink_blog2 {
font-family: Verdana;
font-size: 10px;
position: relative;
top:30px;
margin-right: 5px;
margin-bottom: 5px;
}
/*Empfehlung Ueberschrift*/
.ueberschrift_empf {
color: #808080;
font-family: Verdana,Arial;
font-size: 18px;
margin-bottom: 10px;
font-weight: bold;
}
/*Empfehlung allgemein*/
.empfehlung{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
}
/*Empfehlungstext-Adressfelder*/
.empfehlung_input{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
border: 1px solid #C5D8E1;
color: #808080;
}
/*Empfehlungstext-Intro*/
.empfehlung_text_intro{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
background-color:#ffffff;
border-top: 1px solid #C5D8E1;
border-left: 1px solid #C5D8E1;
border-right: 1px solid #C5D8E1;
border-bottom: none;
padding: 5px;
color: #808080;
}
/*Empfehlungstext-Eingabe*/
.empfehlung_text{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
background-color:#ffffff;
border-top: none;
border-left: 1px solid #C5D8E1;
border-right: 1px solid #C5D8E1;
border-bottom: none;
padding: 5px;
color: #808080;
}
/*Empfehlungstext-Textarea*/
.empfehlung_text_input{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
resize: none;
border:none;
color: #808080;
}
/*Empfehlungstext-Signatur*/
.empfehlung_text_signatur{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
background-color:#ffffff;
border-top: none;
border-left: 1px solid #C5D8E1;
border-right: 1px solid #C5D8E1;
border-bottom: 1px solid #C5D8E1;
padding: 5px;
color: #808080;
}
/*Empfehlung Button absenden */
.button_empf_absenden{
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/mail.png);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Empfehlung Button Vorschau */
.button_empf_vorschau{
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/vorschau.png);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
margin-right: 40px;
}
/*Empfehlung Vorschau eMail Rahmen und Hintergrund */
.empf_vorschau_fenster{
border: 1px solid #0033FF;
background-color: #ffffff;
}
/*Empfehlung Button weitere Empfaenger */
.button_empf_mehr{
width: 50px;
height: 20px;
border: 1px solid Blue;
background-color: #ffffff;
font-family: Verdana,Arial;
font-size: 10px;
font-weight: bold;
color: #0000FF;
}
/*Formular Ueberschrift*/
.ueberschrift_formular {
color: #808080;
font-family: Verdana,Arial;
font-size: 18px;
margin-bottom: 10px;
font-weight: bold;
}
/*Formular allgemein*/
.formular{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
}
/*Formularfelder-Eingabefelder*/
.formular_input{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
border: 1px solid #C5D8E1;
color: #808080;
}
/*Formularbezeichnungen-Eingabefelder bei Fehler hervorheben*/
.formular_input_error_text{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
color: #ff0000;
}
/*Formularfelder-Eingabefelder bei Fehler hervorheben*/
.formular_input_error{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
border: 2px solid #ff0000;
color: #808080;
}
.button_upload {
text-align: left;
padding-left:30px;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
border: 1px solid #DDDDDD;
width: 120px;
height: 26px;
background-image:url(../bilder/intern/hochladen.png);
background-position: 2px 0px;
background-repeat:no-repeat;
}
/*Formular Button absenden */
.button_formular{
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/mail.png);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Formular Button weiterblaettern */
.button_formular_weiter{
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/pfeil_rechts.gif);
background-position: 140px 4px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Formular Button zurueckblaettern */
.button_formular_zurueck{
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/pfeil_links.gif);
background-position: 10px 4px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Linien-Layout fuer Formulare*/
.hr_form {
width: 100%;
border-width:0;
color: #999999;
background-color:#999999;
height: 1px;
}
/*Fehlermeldung */
.fehler_meldung {
color: red;
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
}
/*Zusatztext bei Ausdruck Content */
.zusatzdruck {
font-family: Verdana,Arial;
font-size: 10px;
}
/*Position Druckgrafik fuer Link */
.druck_grafik {
vertical-align: -4px;
}
/*Position Druckgrafik fuer Link Blog*/
.druck_grafik_blog {
vertical-align: -8px;
}
/*Seitenwartung */
.wartung {
color: red; font-family: Verdana,Arial;
font-size: 14px;
font-weight: bold;
line-height: 130%;
}
/*Fenster ueber Startseite legen */
.startdiv {
border: 1px solid #C5D8E1;
padding: 10px;
background-color: #ffffff;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
}
/*Registrierung, Login, Passwortanforderung */
/*Ueberschrift*/
.ueberschrift_reg {
color: #808080;
font-family: Verdana,Arial;
font-size: 18px;
margin-bottom: 10px;
font-weight: bold;
}
/*Text */
.register{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
}
/*email-Adressfeld */
.reg_input{
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
border: 1px solid #C5D8E1;
color: #808080;
}
/*Button absenden */
.button_reg_absenden{
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/mail.png);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Button Login */
.button_login {
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/account.png);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Button Accountdaten aendern */
.button_account {
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 165px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/speichern.gif);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Ende Registrierung, Login, Passwortanforderung */

/*Blaetterfunktion automatisierte Bildergalerie */
.bildergalerie_blaettern {
height: 30px;
background-color: #ffffff;
font-family: Verdana,Tahoma,Arial;
font-weight: bold;
font-size: 12px;
}

/*Tabelle fuer Kommentare */
.kommentar_tab {
width: 100%;
margin-top: 50px;
margin-bottom: 30px;
border-top: 2px solid #C5D8E1;
}
/*Maximal Tabellenhoehe fuer Kommentare (dann wird gescrollt)*/
.kommentar_overflow {
overflow: auto;
max-height: 4000px;
}
/*Einzelne Kommentare Tabelle */
.kommentar_tabinhalt {
width: 100%;
border: 2px solid #C5D8E1;
padding: 10px;
margin-top: 15px;
margin-bottom: 30px;
padding: 0px;
border-spacing: 0px;

}
/*Einzelne Kommentare Zeile 1: Name (Name Zeit URL)*/
.kommentar_name {
font-weight: bold;
background-color: #C5D8E1;
padding-left: 5px;
padding-top: 5px;
}
/*Einzelne Kommentare Zeile 2: Name (email)*/
.kommentar_mail {
font-weight: bold;
background-color: #C5D8E1;
padding-left: 5px;
padding-bottom: 5px;
}
/*Einzelne Kommentare Text */
.kommentar_text {
font-style: italic;
padding: 5px;
font-family: Verdana,Arial;
font-size: 12px;
}
/*Kommentar Formular-Tabelle */
.kommentar_form {
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
font-weight: bold;
border: 2px solid #C5D8E1;
padding: 5px;
width: 100%;
margin-bottom: 40px;
}
/*Kommentar Formular-Inputfelder */
.kommentar_input {
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
border: 1px solid #C5D8E1;
color: #808080;
width: 250px;
}
/*Kommentar Formular-Inputfelder */
.kommentar_textarea {
font-family: Verdana,Arial;
font-size: 12px;
line-height: 130%;
resize: none;
border: 1px solid #C5D8E1;
color: #808080;
width: 98%;
height: 100px;
}
/*Kommentar Formular-Button */
.kommentar_button {
text-align: left;
padding-left:50px;
margin-top: 5px;
width: 250px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/kommentar.gif);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
.kommentar_button_antwort {
text-align: left;
padding-left:35px;
margin-top: 5px;
width: 250px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/kommentar.gif);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Button zum Kommentar-Formular */
.kommentar_button2 {
text-align: left;
padding-left:38px;
margin-top: 5px;
width: 250px;
height: 24px;
border: 1px solid #DDDDDD;
background-image:url(../bilder/intern/kommentar.gif);
background-position: 10px 3px;
background-repeat:no-repeat;
background-color:#eeeeee;
font-family: Verdana,Arial;
font-size: 12px;
font-weight: bold;
color: #0000FF;
}
/*Button zum Kommentar-Formular (bei Antwort auf bestehenden Kommentar!)*/
.kommentar_button3 {
text-align: left;
padding-left:30px;
margin-top: 5px;
width: 90px;
height: 20px;
border-top: 1px dotted blue;
border-right: 1px dotted blue;
border-left: none;
border-bottom: none;
background-image:url(../bilder/intern/kommentar.gif);
background-position: 10px 1px;
background-repeat:no-repeat;
background-color:transparent;
}
/*Kommentar Linkgrafik Position zum Linktext*/
.komment_grafik {
vertical-align: -4px;
}
.mobile_link {
position: absolute;
width: 100%;
margin: 0 auto;
margin-top: 5px;
font-family: Verdana,Arial;
text-align: center;
font-size: 14px;
font-weight: bold;
margin-bottom: 10px;
}
.mobile_link_grafik {
vertical-align: -10px;
}
#back-top {
bottom: 100px;
position: fixed;
right: 25px;

display: none;
}
#back-top2 {
	position: fixed;
	bottom: 100px;
	margin-left: -74px;
	display: none;
}
.datenschutz {
margin: 0 auto;
width: 990px;
background-color: #eeeeee;
border: 1px solid #C5D8E1;
border-radius: 10px;
font-family: Verdana,Arial;
text-align: center;
font-size: 14px;
padding-bottom: 10px;
padding-top: 10px;
font-weight: bold;
color: red;
margin-bottom: 5px;
}
.meistgelesen_ub {
color: #808080;
font-family: Verdana,Arial;
font-size: 18px;
margin-bottom: 10px;
font-weight: bold;
}
.meistgelesen_inhalt {
font-family: Verdana,Arial;
font-size: 12px;
}
.meistgelesen_inhalt li {
list-style-type: none;
list-style-image:url('../bilder/intern/pfeilchen.gif');
position: relative;
left: -20px;
padding-bottom: 7px;
}